be explicit than automake 1.9 is needed
[dana/openbox.git] / debian / conffiles
1 /etc/xdg/openbox/rc.xml
2 /etc/xdg/openbox/menu.xml